PHP instaleren op MAC OS X.01

Hoi,

Wie kan mij vertellen (in lekentaal a.u.b) hoe je nou php en mysql, myadmin etc. installeerd op MAC OS X.01?
Ik weet dat het ‘aanwezig’ is maar heb werkelijk geen idee hoe dit te activeren.
Wie helpt me uit de brand?

Groetjes Frouck :?

[quote:dca6ca6ac9]Er was eens een zoekmachine, zijn naam was [url=http://www.google.nl]google[/url].

Je kon er alles vinden,
zolang je maar zocht.

Zoek en gij zult vinden,
aldus het spreekwoord.

Dat dit waar is blijkt maar weer,
even zoeken, zo gevonden
[/quote:dca6ca6ac9]
Om een lang verhaal kort te maken, altijd eerst even zoeken voor je vraag, zo lastig was dit nou ook weer niet te vinden.

Het is nog steeds niet in “lekentaal”, maar veel makkelijker als dit kom je ze niet tegen…

Succes,
Mocht je vast komen te zitten schroom niet om om hulp te vragen.

Tsja, tuurlijk heb ik gezocht, maar als je dan ook even verder kijkt.....

compatible with OS X.1: “NO”…

Maar alvast bedankt, heb 'm wel gebookmarked voor als ik ga updaten naar jaguar…

Hoi

Hmz, vorige versies van die site waren wel compatible... Ik heb het via die site ook een keer draaiend gehad onder 10.1

Dan zou je het even bij apple dev center moeten proberen, wel wat ingewikkelder verteld allemaal :frowning:

Er is een site (inmiddels getipt door iemand anders), die wel behoorlijk simpel uitleg geeft.

voor iedereen die het weten wil:

http://www.macdevcenter.com/pub/a/mac/collections/webserving.html

Groetjes F.